body {
  margin: 0;
  padding: 12px 6px 12px 6px;
  background: url("../images-rev4/background.png") repeat-x;
  background-attachment: fixed;
  }
#wrapper {
  width: 996px;
  width: 100%;
  max-width:996px; min-width:320px;
  margin: auto;
  position: relative;
  }
#site_header {
  max-width:996px; min-width:320px;
  margin: 0 0 10px 0;
  }
#site_quick_guide {
  max-width:996px; min-width:320px;
  background-color: #d2d2d2;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 0 0 0px 0;
  padding: 4px 0 4px 0;
  }
#page_logo {
  float: left;
  width: 70px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000066;
  text-align: right;
  margin: 0;
  padding: 0 0 0 4px;
  }
#page_logo a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000066;
  text-decoration: none;
  line-height: 11px;
  margin: 0;
  padding: 0;
  }
#page_logo_inner {
  margin:  0px;
  }
#page_slogan {
  float: left;
  width: 242px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-family: "Courier New", Courier, mono;
  font-size: 12px;
  font-weight: bold;
  color: #ff9900;
  color: #cc6600;
  color: #33cc00;
  color: #009933;
  color: #333333;
  text-align: left;
  font-style: normal;
  line-height: 48px;
  line-height: 14px;
  margin: 0;
  padding: 0;
  }
#page_slogan_inner {
  margin: 14px 0px 0 18px;
  }
#site_quick_links {
  float: right;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ff9900;
  color: #000066;
  color: #cc6600;
  color: #333333;
  text-align: right;
  line-height: 12px;
  margin: 0;
  padding: -6px -12px 0 0;
  }
#site_quick_links a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #333333;
  text-decoration: none;
  }
#site_quick_links a:hover {
  text-decoration: underline;
  }
.site_quick_links_inner {
  margin:  4px 4px 4px 0px;
  padding: 2px 12px 2px 12px;
  float: right;
  border-right: 2px solid #cc6600;
  }
#nav_index {
  max-width:996px; min-width:320px;
  display: block;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.6);
  margin: 12px 0 0px 0;
  padding: 4px 0 4px 0;
  border-top: 4px solid #cc6600;
  }
#nav_index_inner {
  width: 100%;
  }
#nav_index_inner_ul {
  margin: 0;
  padding: 0;
  padding: 0 0px 0 0px;
  list-style: none;
  float: left; /* IE6 fix */
  }
#nav_index_inner li {
  margin: 0;
  padding: 0;
  float: left; /* IE6 fix */
  width: 249px; /* IE6 fix */
  }
#nav_index_inner a {
  display: block;
  padding: 0;
  background-color: orange;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 2px 2px 2px 2px;
  opacity: 1;
  color: white; 
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
  }
#nav_index_inner a:hover {
  text-decoration: underline;
  opacity: 0.7; 
  color: white; 
  }
#section_social {
  width:304px; 
  display: block;
  float: right;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0px 0 0px 0;
  padding: 2px 2px 2px 2px;
  border: none;
  }
#section_social_inner {
  width: 100%;
  }
#section_social_twitter {
  width: 302px;
  height: 200px;
  overflow: hidden;
  border: 1px solid #006ab5;
  border: 1px solid #cc6600;
  border: 1px solid #333333;
  border: 1px solid #ffffff;
  } 
#section_social_twitter a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #333333; 
  }  
#section_social_competition {
  width: 304px;
  position: relative;
  display: block;
  float: right;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 12px 0 0px 0;
  padding: 2px 2px 2px 2px;
  border: none;
  }
#section_social_competition_inner {
  border: 1px solid #333333;
  border: 1px solid #ffffff;
  }
#section_social_competition_puzzle_outer {
  width: 302px;
  height: 302px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  margin: auto;
  }
#section_social_competition_puzzle {
  width: 301px;
  height: 301px;
  position: relative;
  }
#section_social_competition_puzzle img {
  border: 1px solid white;
  }
#section_social_competition_header h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  }  
#section_social_competition_footer p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333333;
  }  
#section_social_competition_entry_form {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 1px;
  height: 300px;
  overflow: hidden;
  border: 1px solid white;
  background-color: white;
  opacity: 0;
  overflow: hidden;
  -webkit-transition: opacity 2s ease, width 2s ease;
  -moz-transition: opacity 2s ease, width 2s ease;
  -o-transition: opacity 2s ease, width 2s ease;
  -ms-transition: opacity 2s ease, width 2s ease;
  transition: opacity 2s ease, width 2s ease;
  font-size: 12px;
  }


#section_main_aside {
  width:304px; 
  display: block;
  float: right;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 0px 0 0px 0;
  padding: 2px 2px 2px 2px;
  border: none;
  }
#section_main_aside_inner {
  width: 100%;
  }
#section_main_aside h1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  }  
#section_main_aside p {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  color: #333333;
  }  
#section_main_aside img {
  float: right;
  }
#section_main_aside ul, li {
  margin: 0px 0 5px 0;
  padding: 0 0 0 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  }

 
section {
     float: left;
	 background-color: white;
	 display: block;
	 width: 670px;
	 min-height: 500px;
	 padding: 0;
	 }
   #section_inner {
	 background-color: white;
	 padding: 10px;
	 border-left: 6px solid #f79321;
	 /* padding: 0 0 0 4px; */
	 } 
   #section_inner h1{
     font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 20px;
	 font-weight: bold;
	 color: #081b3e;
	 padding: 0;
	 margin: 8px 10px 2px 8px;
	 }
   #section_inner h2{
     font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 18px;
	 font-weight: bold;
	 color: #081b3e;
	 padding: 0;
	 margin: 8px 10px 2px 8px;
	 }
   #section_inner p{
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 padding: 0;
	 margin: 8px 10px 8px 8px;
	 }
   #section_inner li{
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 }
   #section_inner a{
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 font-weight: bold;
	 color: #081b3e;
	 text-decoration: none;
	 }
   #section_inner a:hover{
	 text-decoration: underline;
	 color: #0000CC;
	 }


footer {
  background-color: #d2d2d2;
  background-color: rgba(255, 255, 255, 0.4);
  display: block;
  padding: 0;
  margin: 12px 0 0 0;
  }
#footer_inner {
  padding: 10px;
  border-top: 4px solid #cc6600;
  color: #333333;
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  } 
#footer_inner a {
  color: #333333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  }
#footer_inner a:hover {
  color: #cc6600;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  text-decoration: underline;
  }	


.warning {
  color: red;
  font-weight: bold;
  }
.clear_all {
  clear: both;
  line-height: 1px;
  font-size: 1px;
  height: 1px;
  }
.no_border {
  border: none;
  }